
.tinymce .mce-content-body p, .tinymce .mce-content-body div, .tinymce .mce-content-body h1, .tinymce .mce-content-body h2, .tinymce .mce-content-body h3, .tinymce .mce-content-body h4, .tinymce .mce-content-body h5, .tinymce .mce-content-body h6 {
    line-height: inherit;
}
.tinymce pre {
    font-family: Consolas,Monaco,monospace;
}
.tinymce td, .tinymce th {
    font-family: inherit;
    font-size: inherit;
}
.tinymce img.emoji {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
    box-shadow: none !important;
    display: inline !important;
    height: 1em !important;
    margin: 0 0.07em !important;
    padding: 0 !important;
    vertical-align: -0.1em !important;
    width: 1em !important;
}
.tinymce .mceIEcenter {
    text-align: center;
}
.tinymce img {
    height: auto;
    max-width: 100%;
}
.tinymce .wp-caption {
    margin: 0;
    max-width: 100%;
}
.tinymce .ios .wp-caption {
    width: auto !important;
}
.tinymce .wp-caption img {
    display: block;
}
.tinymce div.mceTemp {
}
.tinymce dl.wp-caption, .tinymce dl.wp-caption * {
}
.tinymce .wp-caption-dd {
    font-size: 14px;
    margin: 0;
    padding-top: 0.5em;
}
.tinymce .aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.tinymce .alignleft {
    float: left;
    margin: 0.5em 1em 0.5em 0;
}
.tinymce .alignright {
    float: right;
    margin: 0.5em 0 0.5em 1em;
}
.tinymce .mce-content-body img[data-mce-placeholder] {
    border-radius: 0;
    padding: 0;
}
.tinymce .mce-content-body img[data-wp-more] {
    border: 0 none;
    box-shadow: none;
    cursor: default;
    display: block;
    height: 16px;
    margin: 15px auto 0;
    outline: 0 none;
    width: 96%;
}
.tinymce .mce-content-body img[data-mce-placeholder][data-mce-selected] {
    outline: 1px dotted #888;
}
.tinymce .mce-content-body img[data-wp-more="more"] {
    background: transparent url("images/more.png") repeat-y scroll center center;
}
.tinymce .mce-content-body img[data-wp-more="nextpage"] {
    background: transparent url("images/pagebreak.png") repeat-y scroll center center;
}
.tinymce .mce-content-body a[data-mce-selected] {
    background: #bfe6ff none repeat scroll 0 0;
    border-radius: 2px;
    box-shadow: 0 0 0 1px #bfe6ff;
    margin: 0 -2px;
    padding: 0 2px;
}
.tinymce .mce-content-body code {
    background: #f2f4f5 none repeat scroll 0 0;
    border-radius: 2px;
    color: #222;
    margin: 0;
    padding: 2px 4px;
}
.tinymce .mce-content-body code[data-mce-selected] {
    background: #e9ebec none repeat scroll 0 0;
}
.tinymce .mce-content-body img.wp-media {
    background-color: #f2f2f2;
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px solid #aaa;
    cursor: pointer;
    height: 250px;
    outline: 0 none;
    width: 99%;
}
.tinymce .mce-content-body img.wp-media:hover {
    background-color: #ededed;
    border-color: #72777c;
}
.tinymce .mce-content-body img.wp-media.wp-media-selected {
    background-color: #d8d8d8;
    border-color: #72777c;
}
.tinymce .mce-content-body img.wp-media.wp-gallery {
    background-image: url("images/gallery.png");
}
.tinymce .mce-content-body div.mce-resizehandle {
    border-color: #72777c;
    height: 7px;
    width: 7px;
}
.tinymce .mce-content-body img[data-mce-selected] {
    outline: 1px solid #72777c;
}
.tinymce .mce-content-body img[data-mce-resize="false"] {
    outline: 0 none;
}
.tinymce audio, .tinymce video, .tinymce embed {
    display: inline-block;
}
.tinymce audio {
    visibility: hidden;
}
.tinymce [_moz_abspos] {
    outline: medium none;
}
.tinymce a[data-wplink-url-error], .tinymce a[data-wplink-url-error]:hover, .tinymce a[data-wplink-url-error]:focus {
    outline: 2px dotted #dc3232;
    position: relative;
}
.tinymce a[data-wplink-url-error]::before {
    bottom: -2px;
    content: "";
    display: block;
    left: -2px;
    outline: 2px dotted #fff;
    position: absolute;
    right: -2px;
    top: -2px;
    z-index: -1;
}
.tinymce .wpview {
    border: 1px solid transparent;
    clear: both;
    margin-bottom: 16px;
    position: relative;
    width: 99.99%;
}
.tinymce .mce-shim {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.tinymce .wpview[data-mce-selected="2"] .mce-shim {
    display: none;
}
.tinymce .wpview .loading-placeholder {
    border: 1px dashed #ccc;
    padding: 10px;
}
.tinymce .wpview[data-mce-selected] .loading-placeholder {
    border-color: transparent;
}
.tinymce .wpview .wpview-loading {
    background-color: transparent;
    height: 5px;
    margin: 10px auto 0;
    overflow: hidden;
    width: 60px;
}
.tinymce .wpview .wpview-loading ins {
    animation: 1.3s steps(36) 1s normal none infinite running wpview-loading;
    background-color: #333;
    display: block;
    height: 5px;
    margin: 0 0 0 -60px;
    width: 36px;
}
.tinymce @keyframes wpview-loading {
    0% {
        margin-left: -60px;
    }
    100% {
        margin-left: 60px;
    }
}
.tinymce @keyframes wpview-loading {
    0% {
        margin-left: -60px;
    }
    100% {
        margin-left: 60px;
    }
}
.tinymce .wpview .wpview-content > iframe {
    background: transparent none repeat scroll 0 0;
    max-width: 100%;
}
.tinymce .wpview-error {
    border: 1px solid #ddd;
    margin: 0;
    overflow-wrap: break-word;
    padding: 1em 0;
}
.tinymce .wpview[data-mce-selected] .wpview-error {
    border-color: transparent;
}
.tinymce .wpview-error .dashicons, .tinymce .loading-placeholder .dashicons {
    display: block;
    font-size: 32px;
    height: 32px;
    margin: 0 auto;
    width: 32px;
}
.tinymce .wpview-error p {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    margin: 0;
    text-align: center;
}
.tinymce .wpview-type-gallery::after {
    clear: both;
    content: "";
    display: table;
}
.tinymce .gallery img[data-mce-selected]:focus {
    outline: medium none;
}
.tinymce .gallery a {
    cursor: default;
}
.tinymce .gallery {
    line-height: 1;
    margin: auto -6px;
    overflow-x: hidden;
    padding: 6px 0;
}
.tinymce .ie7 .gallery, .tinymce .ie8 .gallery {
    margin: auto;
}
.tinymce .gallery .gallery-item {
    box-sizing: border-box;
    float: left;
    margin: 0;
    padding: 6px;
    text-align: center;
}
.tinymce .ie7 .gallery .gallery-item, .tinymce .ie8 .gallery .gallery-item {
    padding: 6px 0;
}
.tinymce .gallery .gallery-caption, .tinymce .gallery .gallery-icon {
    margin: 0;
}
.tinymce .gallery .gallery-caption {
    font-size: 13px;
    margin: 4px 0;
}
.tinymce .gallery-columns-1 .gallery-item {
    width: 100%;
}
.tinymce .gallery-columns-2 .gallery-item {
    width: 50%;
}
.tinymce .gallery-columns-3 .gallery-item {
    width: 33.333%;
}
.tinymce .ie8 .gallery-columns-3 .gallery-item, .tinymce .ie7 .gallery-columns-3 .gallery-item {
    width: 33%;
}
.tinymce .gallery-columns-4 .gallery-item {
    width: 25%;
}
.tinymce .gallery-columns-5 .gallery-item {
    width: 20%;
}
.tinymce .gallery-columns-6 .gallery-item {
    width: 16.665%;
}
.tinymce .gallery-columns-7 .gallery-item {
    width: 14.285%;
}
.tinymce .gallery-columns-8 .gallery-item {
    width: 12.5%;
}
.tinymce .gallery-columns-9 .gallery-item {
    width: 11.111%;
}
.tinymce .gallery img {
    border: medium none;
    height: auto;
    max-width: 100%;
    padding: 0;
}
.tinymce img.wp-oembed {
    background: #f7f5f2 url("images/embedded.png") no-repeat scroll center center;
    border: 1px dashed #888;
    height: 250px;
    outline: 0 none;
    width: 300px;
}
.tinymce .rtl .gallery .gallery-item {
    float: right;
}
.tinymce @media print, .tinymce not all, .tinymce not all, .tinymce (min-resolution: 120dpi) {
    .tinymce .mce-content-body img.mce-wp-more {
        background-image: url("images/more-2x.png");
        background-size: 1900px 20px;
    }
    .tinymce .mce-content-body img.mce-wp-nextpage {
        background-image: url("images/pagebreak-2x.png");
        background-size: 1900px 20px;
    }
}
